Subject: Trainer Candidate - Amit Kumar
From: Amit Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 4 Apr 2023 04:23:11 -0400

| | Tech Support Test

Name | Amit Kumar
E-mail | [email-masked]
Phone Number | (110014) 8375014662
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ashram, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vaco Binary Semantics | Quality Analyst | NA | 21000
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | As a quality Analyst my KRA`s were to perform Audits on a regular basis. Apart from that I used to do RCA and Make reports out of it.One on one feedback sessions were also conducted with the BQ agents on monthly basis
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There are situations when the sampling target is increased suddenly by the client. In that scenario we have to borrow resources from operations team and train. In the month of March this responsibility was assigned to me to train the borrowed resources. As we had to complete the sampling target within the deadline. With proper training and great team work, we were able to do so.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service is when the customer's query is solved immediately and good customer service is when the customer's query is solved eventually.

What according to you makes you a good candidate for this position?

With my skills and prior experience in this domain
I think that I would be a great fit for this role.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |